Index: testsuites/libtests/cpuuse/init.c
===================================================================
--- testsuites/libtests/cpuuse/init.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/cpuuse/init.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -8,11 +8,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994, 1997.
+ *  COPYRIGHT (c) 1989-1997. 1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  init.c,v 1.6 1996/02/13 22:16:22 joel Exp
Index: testsuites/libtests/cpuuse/system.h
===================================================================
--- testsuites/libtests/cpuuse/system.h	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/cpuuse/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  system.h,v 1.6 1995/12/19 20:18:39 joel Exp
Index: testsuites/libtests/cpuuse/task1.c
===================================================================
--- testsuites/libtests/cpuuse/task1.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/cpuuse/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -9,11 +9,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  task1.c,v 1.6 1995/12/19 20:18:40 joel Exp
Index: testsuites/libtests/cpuuse/task2.c
===================================================================
--- testsuites/libtests/cpuuse/task2.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/cpuuse/task2.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -9,11 +9,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  task2.c,v 1.3 1995/12/19 20:18:42 joel Exp
Index: testsuites/libtests/cpuuse/task3.c
===================================================================
--- testsuites/libtests/cpuuse/task3.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/cpuuse/task3.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -9,11 +9,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  task3.c,v 1.3 1995/12/19 20:18:43 joel Exp
Index: testsuites/libtests/cpuuse/tswitch.c
===================================================================
--- testsuites/libtests/cpuuse/tswitch.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/cpuuse/tswitch.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -11,11 +11,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  tswitch.c,v 1.4 1995/12/19 20:18:44 joel Exp
Index: testsuites/libtests/malloctest/init.c
===================================================================
--- testsuites/libtests/malloctest/init.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/malloctest/init.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -12,11 +12,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/libtests/malloctest/system.h
===================================================================
--- testsuites/libtests/malloctest/system.h	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/malloctest/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/libtests/malloctest/task1.c
===================================================================
--- testsuites/libtests/malloctest/task1.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/malloctest/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  15 seconds and then call a routine to "blow the stack".
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/libtests/rtmonuse/getall.c
===================================================================
--- testsuites/libtests/rtmonuse/getall.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/rtmonuse/getall.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -7,11 +7,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  getall.c,v 1.3 1995/12/19 20:21:07 joel Exp
Index: testsuites/libtests/rtmonuse/init.c
===================================================================
--- testsuites/libtests/rtmonuse/init.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/rtmonuse/init.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -12,11 +12,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  init.c,v 1.6 1995/12/19 20:21:09 joel Exp
Index: testsuites/libtests/rtmonuse/system.h
===================================================================
--- testsuites/libtests/rtmonuse/system.h	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/rtmonuse/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/libtests/rtmonuse/task1.c
===================================================================
--- testsuites/libtests/rtmonuse/task1.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/rtmonuse/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -9,11 +9,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  task1.c,v 1.3 1995/12/19 20:21:14 joel Exp
Index: testsuites/libtests/stackchk/blow.c
===================================================================
--- testsuites/libtests/stackchk/blow.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/stackchk/blow.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  15 seconds and then call a routine to "blow the stack".
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/libtests/stackchk/init.c
===================================================================
--- testsuites/libtests/stackchk/init.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/stackchk/init.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -12,11 +12,11 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/libtests/stackchk/system.h
===================================================================
--- testsuites/libtests/stackchk/system.h	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/stackchk/system.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: testsuites/libtests/stackchk/task1.c
===================================================================
--- testsuites/libtests/stackchk/task1.c	(revision 6bcceb87abebed9c7287329328a5f8a51009757d)
+++ testsuites/libtests/stackchk/task1.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -4,11 +4,11 @@
  *  15 seconds and then call a routine to "blow the stack".
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
